
#stacks_in_1783 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1783 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1783 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_1785 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1785 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1785 .fluid-image.unlimited img{width:100% !important}#stacks_in_1785 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1785 .fluid-image.align-left img{float:left}#stacks_in_1785 .fluid-image.align-right img{float:right}
#stacks_in_1790 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1790 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1790 .fluid-image.unlimited img{width:100% !important}#stacks_in_1790 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1790 .fluid-image.align-left img{float:left}#stacks_in_1790 .fluid-image.align-right img{float:right}

#stacks_in_1794 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1794 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1794 {
	margin:  20px;
	padding:  20px;
}
#stacks_in_1795 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1795 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1795 .fluid-image.unlimited img{width:100% !important}#stacks_in_1795 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1795 .fluid-image.align-left img{float:left}#stacks_in_1795 .fluid-image.align-right img{float:right}
#stacks_in_1800 .fluid-image img{width:auto;max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;display:block;-webkit-transition:all 1s none;transition:all 1s none;border-radius:0px;}#stacks_in_1800 .fluid-image img:hover{-webkit-box-shadow:0px 0px 0px #999999;box-shadow:0px 0px 0px #999999}#stacks_in_1800 .fluid-image.unlimited img{width:100% !important}#stacks_in_1800 .fluid-image.define_max img{width:100% !important;max-width:800px !important}#stacks_in_1800 .fluid-image.align-left img{float:left}#stacks_in_1800 .fluid-image.align-right img{float:right}
